// Autogenerated from MonoDevelop.DesignerSupport.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Visual Designer Support")]
[assembly: AssemblyDescription ("Supporting services and pads for visual design tools.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
